Subject: Ackanomic Digest V1 #232
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest     Saturday, September 14 1996     Volume 01 : Number 232

----------------------------------------------------------------------

Date: Fri, 13 Sep 1996 22:28:03 -0500 (CDT)
From: robert gene shimmin <[email-masked]>
Subject: Acka: current players typo

I looked on the current players list and found my name as Roger Shimmin.  
It's actually Robert Shimmin.  While it's not a big deal and I don't want 
the Resistrar to make a special journey into the chasm of html on my 
behalf, could it please be corrected the next time the page is updated?

Thank you
Goy Fawkes

------------------------------

Date: Fri, 13 Sep 1996 20:32:44 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: an interesting tidbit

> I've been thinking about the consequenses of my name change - especially
> related to internomic.  I think that I, frozenwaterdiety, am official
> Ackanomic's Liason to internomic.  However, in the game of internomic, my
> name is still snowgod.
> 
> The interesting thing is that in each game, my name is still leagal, and I
> am still officially the liason.  Any thoughts on this?
> 
> frozenwaterdiety

Well, in a way it's appropriate. When you travel to a foreign land,
you are known by a different name, one that means roughly the same
thing but said in a different "language" (to use the word
loosely). You are, in a way, participating in a time-honored
tradition.

Although, I have to point out that "diety" is not a word that *I* am
familiar with ... perhaps you accidentally got the translated name
that was meant for the player "SnowWeightWatcherLike".

b

------------------------------

Date: Fri, 13 Sep 1996 23:31:02 -0400
From: "Matt Miller" <[email-masked]>
Subject: Re: Acka: pre-RFC on cleanup limitations

> From: robert gene shimmin <[email-masked]>
> What about a limit on the number of proposals the author of a rule (and 
> perhaps his political associates, too) can score for by amending it.  
> After that (perhaps two amendments for the author), additional proposals 
> could be authored, but he could no longer collect the 10 or 5 point 
> passage score by amending that proposal.
> 
> Guy Fawkes

Speaking for myself, as I often do, I'd rather have a more bug free ruleset.  I
think it's unwise to disincent fixing them up.  The easiest way to prevent this
sort of points grabbing is to defeat the rule the first time out.  It's not
really very easy to "ram through" a buggy rule, though God knows I'm trying. 

IdiotBoy

Advertisement:
Need a special quote on a PFBond for a birthday gift?  Ask IdiotBoy about his
"Friendly Neighbor" rates.

------------------------------

Date: Fri, 13 Sep 1996 23:33:42 -0400
From: "Matt Miller" <[email-masked]>
Subject: Re: Acka: Latest Bond Quotes

From: Brian Raiter <[email-masked]>
> To: [email-masked]
> Subject: Re: Acka: Latest Bond Quotes
> Date: Friday, September 13, 1996 11:27 PM
> 
> > PFMalenkai (25 @ A$175) [risk rated AAA by IdiotBoy]
> > PFGuy  (25 @ A$25) [risk rated B by IdiotBoy]
> > PFBascule (25 @ A$75) [risk rated AA by IdiotBoy]
> > PFNiccolo (10 @ A$45) [risk rated A by IdiotBoy]
> > PFHabeous  (25 @ A$100)  [risk rated A by IdiotBoy]
> 
> I see that I no longer have market value. Ah, how fickle is Fate.
> 
> breadbox

I am SO glad you asked!  In fact I am buying PFbreadbox (30 @ A$45).  My latest
quotes are just for the "hottest" bonds as determined by the market.

IdiotBoy

Advertisement:
IdiotBoy buys/sells/trades in ALL PFBonds.  Don't be bashful about asking
IdiotBoy for a quote.

------------------------------

Date: Fri, 13 Sep 1996 21:07:02 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: RFC - Internomic Voting

> A little info for the new-players.  Voter turnout on internomic
> proposals has been consistantly Low.; The same 3 players were
> voting, and only them.  I prosed several methods of fixing the
> problem, and this one had the most support.  It is simple, and gives
> the senate an actual job to do.

It's really a shame that Internomic voting couldn't be handled through
the existing nomicbot, or a similar mechanism. I've already developed
the habit of sending #current to nomicbot every several days, so the
current proposal list is there with the rest of my acka-mail, as a
reminder. I generally don't hit the web that often, so I can forget
what Internomic proposals are close to deadline.

breadbox

------------------------------

Date: Sat, 14 Sep 96 0:59:10 EDT 
From: [email-masked] ()
Subject: Re: Acka: RFC - Internomic Voting

> A little info for the new-players.  Voter turnout on internomic
> proposals has been consistantly Low.; The same 3 players were
> voting, and only them.  I prosed several methods of fixing the
> problem, and this one had the most support.  It is simple, and gives
> the senate an actual job to do.

]It's really a shame that Internomic voting couldn't be handled through
]the existing nomicbot, or a similar mechanism. I've already developed
]the habit of sending #current to nomicbot every several days, so the
]current proposal list is there with the rest of my acka-mail, as a
]reminder. I generally don't hit the web that often, so I can forget
]what Internomic proposals are close to deadline.

If that is what is wanted, I could make them accessible thru the nomicbot.

I didn't realize that there were any internomic proposals up for vote :(

Wayne

------------------------------

End of Ackanomic Digest V1 #232
*******************************